<?xml version='1.0' encoding="utf-8"?>
 <root>
  <nastaveni  INDEXX="10" INDEXY="11" JOP="1" AUTOSAVE="5" ZNAKY="0" TLOUSTKA="2" DELKAMIN="100" DELKAMAX="100" FONTSIZE="20" FONTFAMILYCV="jop-stanicar-high" FONTFAMILYCN="jop-stanicar-wide" BARVAAUTOBLOK="-32640" BARVAKOLEJE="-8355712" BARVALOKO="-8388608" BARVAMRIZKA="-2894893" BARVANASTUPISTE="-16776961" BARVANAVESTIDLA="-8355712" BARVAPOSUN="-16776961" BARVAPREHAZOVANI="-256" BARVAPRIPRAVA="-16711681" BARVATABULKY="-16777216" BARVAVYHYBKA="-8355712" BARVAVYHYBKA2="-8355712" BARVAVYHYBKA3="-8355712" BARVAVYLUKA="-256" POZADIPLOCHY="-16777216" TEXTCOLOR="-1" JAZYK="cz" IP="fe80::2c49:f6fe:263c:51f4%12" PORT="9999" ZVUK="0" MAPINFO="0" MESSAGEINFO="0" LEVELINFO="0">
  </nastaveni>
 </root>
